[
	{
		"metadata": {},
		"data": [
			{
				"isActive": true,
				"status": "Admin1",
				"name": "Administrateur générique 1",
				"id": "$ADM1",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "Admin2",
				"name": "Administrateur générique 2",
				"id": "$ADM2",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "Admin3",
				"name": "Administrateur générique 3",
				"id": "$ADM3",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Gestionnaire générique 1",
				"id": "$GST1",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "Manager2",
				"name": "Gestionnaire générique 2",
				"id": "$GST2",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Gestionnaire générique 3",
				"id": "$GST3",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "User1",
				"name": "Utilisateur générique 1",
				"id": "$USR1",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "User2",
				"name": "Utilisateur générique 2",
				"id": "$USR2",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "User3",
				"name": "Utilisateur générique 3",
				"id": "$USR3",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "Admin1",
				"name": "Administrators",
				"login": "administrators@cosmetys.fr",
				"mail": "administrators@cosmetys.fr",
				"id": "*GRP-ADM",
				"type": "Group"
			},
			{
				"isActive": true,
				"status": "Admin1",
				"name": "adm-cosmetys",
				"login": "adm@cosmetys.fr",
				"mail": "adm@cosmetys.fr",
				"password": "Asys%2023!",
				"group": "*GRP-ADM",
				"id": "ADMCOSM",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Admin1",
				"name": "Administrateur",
				"login": "administrateur@cosmetys.fr",
				"mail": "administrateur@cosmetys.fr",
				"password": "test1234",
				"group": "*GRP-ADM",
				"id": "ADM-1",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Admin1",
				"name": "Administrateur Client",
				"login": "admclient@cosmetys.fr",
				"password": "9Z(MfkWRmFz5",
				"id": "ADMCLIENT",
				"group": "*GRP-ADM",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Admin1",
				"name": "Administrateur Asys",
				"login": "adm-asys@cosmetys.fr",
				"password": "Asys%2023!",
				"id": "ADM",
				"group": "*GRP-ADM",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Manager",
				"login": "manager@cosmetys.fr",
				"mail": "manager@cosmetys.fr",
				"password": "test1234",
				"id": "MNG-1",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "User1",
				"name": "User",
				"login": "user@cosmetys.fr",
				"mail": "user@cosmetys.fr",
				"password": "test1234",
				"id": "USR-1",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Admin1",
				"name": "Consultant",
				"login": "expert@cosmetys.fr",
				"mail": "expert@cosmetys.fr",
				"password": "expert",
				"group": "*GRP-ADM",
				"id": "EXPERT",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "William Parmanor",
				"login": "william.parmanor@cosmetys.fr",
				"login": "william.parmanor@cosmetys.fr",
				"resourceLogin": "william.parmanor@cosmetys.fr",
				"id": "WILPAR",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Marie Gomes",
				"login": "marie.gomes@cosmetys.fr",
				"mail": "marie.gomes@cosmetys.fr",
				"resourceLogin": "marie.gomes@cosmetys.fr",
				"id": "MARGOM",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Sophie Leclerc",
				"login": "sophie.leclerc@cosmetys.fr",
				"mail": "sophie.leclerc@cosmetys.fr",
				"resourceLogin": "sophie.leclerc@cosmetys.fr",
				"id": "SOPLEC",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Thomas Dubois",
				"login": "thomas.dubois@cosmetys.fr",
				"mail": "thomas.dubois@cosmetys.fr",
				"resourceLogin": "thomas.dubois@cosmetys.fr",
				"id": "THODUB",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Paul Moreau",
				"login": "paul.moreau@cosmetys.fr",
				"mail": "paul.moreau@cosmetys.fr",
				"resourceLogin": "paul.moreau@cosmetys.fr",
				"id": "PAUMOR",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Emma Lambert",
				"login": "emma.lambert@cosmetys.fr",
				"mail": "emma.lambert@cosmetys.fr",
				"password": "test1234",
				"id": "EMMLAM",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Hugo Durand",
				"login": "hugo.durand@cosmetys.fr",
				"mail": "hugo.durand@cosmetys.fr",
				"password": "test1234",
				"id": "HUGDUR",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Pauline Beaurepaire",
				"login": "pauline.beaurepaire@cosmetys.fr",
				"mail": "pauline.beaurepaire@cosmetys.fr",
				"password": "test1234",
				"id": "PAUBEA",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Manon Leroy",
				"login": "manon.leroy@cosmetys.fr",
				"mail": "manon.leroy@cosmetys.fr",
				"password": "test1234",
				"id": "MANLER",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Hannah Bartoldi",
				"login": "hannah.bartoldi@cosmetys.fr",
				"mail": "hannah.bartoldi@cosmetys.fr",
				"password": "test1234",
				"id": "HANBAR",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Emma Dupont",
				"login": "emma.dupont@cosmetys.fr",
				"mail": "emma.dupont@cosmetys.fr",
				"password": "test1234",
				"id": "EMMDUP",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Myriam Balaoui",
				"login": "myriam.balaoui@cosmetys.fr",
				"mail": "myriam.balaoui@cosmetys.fr",
				"password": "test1234",
				"id": "MYRBAL",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Roderick Spectram",
				"login": "roderick.spectram@cosmetys.fr",
				"mail": "roderick.spectram@cosmetys.fr",
				"password": "test1234",
				"id": "RODSPE",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Margaux Lefevre",
				"login": "margaux.lefevre@cosmetys.fr",
				"mail": "margaux.lefevre@cosmetys.fr",
				"password": "test1234",
				"id": "MARLEF",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Julien Lambert",
				"login": "julien.lambert@cosmetys.fr",
				"mail": "julien.lambert@cosmetys.fr",
				"password": "test1234",
				"id": "JULLAM",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Léo Bernard",
				"login": "leo.bernard@cosmetys.fr",
				"mail": "leo.bernard@cosmetys.fr",
				"password": "test1234",
				"id": "LEOBER",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Leonard Aulram",
				"login": "leonard.aulram@cosmetys.fr",
				"mail": "leonard.aulram@cosmetys.fr",
				"password": "test1234",
				"id": "LEOAUL",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Killian Levy",
				"login": "killian.levy@cosmetys.fr",
				"mail": "killian.levy@cosmetys.fr",
				"password": "test1234",
				"id": "KILLEV",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Zoé Rodriguez",
				"login": "zoe.rodriguez@cosmetys.fr",
				"mail": "zoe.rodriguez@cosmetys.fr",
				"password": "test1234",
				"id": "ZOEROD",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Marie Dubois",
				"login": "marie.dubois@cosmetys.fr",
				"mail": "marie.dubois@cosmetys.fr",
				"password": "test1234",
				"id": "MARDUB",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "João Santos",
				"login": "joao.santos@cosmetys.fr",
				"mail": "joao.santos@cosmetys.fr",
				"password": "test1234",
				"id": "JOASAN",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Léa Garcia",
				"login": "lea.garcia@cosmetys.fr",
				"mail": "lea.garcia@cosmetys.fr",
				"password": "test1234",
				"id": "LEAGAR",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Chloé Lemoine",
				"login": "chloe.lemoine@cosmetys.fr",
				"mail": "chloe.lemoine@cosmetys.fr",
				"password": "test1234",
				"id": "CHLLEM",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Lucille Maynard",
				"login": "lucille.maynard@cosmetys.fr",
				"mail": "lucille.maynard@cosmetys.fr",
				"password": "test1234",
				"id": "LUCMAY",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Marie Montagard",
				"login": "marie.montagard@cosmetys.fr",
				"mail": "marie.montagard@cosmetys.fr",
				"password": "test1234",
				"id": "MARMON",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Sophie Briand",
				"login": "sophie.briand@cosmetys.fr",
				"mail": "sophie.briand@cosmetys.fr",
				"password": "test1234",
				"id": "SOPBRI",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Lucas Roussel",
				"login": "lucas.roussel@cosmetys.fr",
				"mail": "lucas.roussel@cosmetys.fr",
				"password": "test1234",
				"id": "LUCROU",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Manon Mercier",
				"login": "manon.mercier@cosmetys.fr",
				"mail": "manon.mercier@cosmetys.fr",
				"password": "test1234",
				"id": "MANMER",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Émilie Dubois",
				"login": "emilie.dubois@cosmetys.fr",
				"mail": "emilie.dubois@cosmetys.fr",
				"password": "test1234",
				"id": "EMIDUB",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Lucie Dupont",
				"login": "lucie.dupont@cosmetys.fr",
				"mail": "lucie.dupont@cosmetys.fr",
				"password": "test1234",
				"id": "LUCDUP",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Sofia Costa",
				"login": "sofia.costa@cosmetys.fr",
				"mail": "sofia.costa@cosmetys.fr",
				"password": "test1234",
				"id": "SOFCOS",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Julien Martinez",
				"login": "julien.martinez@cosmetys.fr",
				"mail": "julien.martinez@cosmetys.fr",
				"password": "test1234",
				"id": "JULMAR",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Claire Durand",
				"login": "claire.durand@cosmetys.fr",
				"mail": "claire.durand@cosmetys.fr",
				"password": "test1234",
				"id": "CLADUR",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Pablo Lopez",
				"login": "pablo.lopez@cosmetys.fr",
				"mail": "pablo.lopez@cosmetys.fr",
				"password": "test1234",
				"id": "PABLOP",
				"type": "Physical"
			}
		]
	}
]